.m-auto {
    margin: 0 auto;
}
h1,h2,h3,h4,h5,h6{
    margin:0;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#_ideConac{
    display: none;
}
a,
a:hover {
    text-decoration: none !important;
}

.bg-title-wrap {
    margin-top:20px;
    margin-bottom: 10px;
    border-right: 1px #def2da solid;
    background: url(../images/zs-title.png) repeat-x center;
}

.bg-title {
    height: 42px;
    padding-left: 32px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    background: url(../images/title_bg.png) no-repeat left top;
    display: flex;
    align-items: center;
}

.card-block {
    width: 100%;
    border-radius: 6px;
    background-color: #ffffff;
}

#app {
    width: 100%;
    min-width: 900px;
    min-height: calc(100vh - 160px);
}

.header {
    width: 100%;
    height: 180px;
    background: url("../images//header_bg.png") no-repeat center;
    background-size: cover;
}

.header-logo {
    height: 100%;
    display: flex;
    align-items: center;
}
.header-logo img{
    width: 60px;
    height: 60px;
}
.header-logo-text {
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
}

.nav {
    width: 100%;
    height: 46px;
    background: #61ba37 url(../images//menu_bg.png) no-repeat center;
    ;
}

.nav-container {
    height: 100%;
    display: flex;
    background-size: contain;
}

.nav-container>li {
    position: relative;
    width: 135px;
    height: 46px;
    border-right: 1px #55b315 solid;
}

.nav-container>li>a {
    display: block;
    line-height: 46px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 1;
}

.select-mask {
    position: absolute;
    top: -4px;
    left: -5px;
    bottom: 0px;
    width: 145px;
    background: url(../images/menu_selected.png) no-repeat center;
    z-index: 0;
    display: block;
}




.flooter{
    width: 100%;
    margin-top:20px;

}
.flooter-container{
    padding-top: 30px;
    padding-bottom: 30px;
    background: #F5FAF4;
}
.flooter-container p {
    margin-bottom: 15px;
    text-align: center;
}